#maintenance-container {
	width: 100%;
	height: 613px;
	overflow: hidden;
	font-family: 'Lato';
	min-width: 1024px;
}

#maintenance-container.not-found {
	background: #0a0c0e url(/content/img/images/global/maintenance/404.jpg) no-repeat top center;
}


#maintenance-container.maintenance {
	background: #0a0c0e url(/content/img/images/global/maintenance/maintenance.jpg) no-repeat top center;
}

	#maintenance-content {
		width: 1000px;
		margin: 0 auto;
		padding-top: 410px;
	}
		#maintenance-content p {
			color: #ffffff;
			width: 415px;
			text-align: center;
			margin: 0 auto;
			padding-top: 90px;
			font-size: 13px;
			font-family: Arial;
			letter-spacing: -0.5px;
		}

		#maintenance-content p a {
			color: #bfc81a;
		}

	.btn-spinagain {
		background: url(/content/img/images/global/maintenance/btn-spin-again.png) no-repeat 0 0;
		width: 190px;
		height: 41px;
		display: block;
		text-indent: -9999px;
		margin: 0 auto;
	}

	.btn-back-to-home {
		background: url(/content/img/images/global/maintenance/btn-back-to-home.png) no-repeat 0 0;
		width: 190px;
		height: 41px;
		display: block;
		text-indent: -9999px;
		margin: 0 auto;
	}